pangomm 2.35.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Pango::FontMap Member List

This is the complete list of members for Pango::FontMap, including all inherited members.

create_context() | Pango::FontMap |
get_serial() const | Pango::FontMap |
get_type() | Pango::FontMap | static
gobj() | Pango::FontMap | inline
gobj() const | Pango::FontMap | inline
gobj_copy() | Pango::FontMap |
list_families() const | Pango::FontMap |
load_font(const Glib::RefPtr< Context >& context, const FontDescription& desc) const | Pango::FontMap |
load_fontset(const Glib::RefPtr< Context >& context, const FontDescription& desc, const Language& language) const | Pango::FontMap |
wrap(PangoFontMap* object, bool take_copy=false) | Pango::FontMap | related
~FontMap() | Pango::FontMap | virtual